"use strict";

exports.__esModule = true;

var _Modal = require("./Modal");

Object.keys(_Modal).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _Modal[key]) return;
  exports[key] = _Modal[key];
});

var _Modal2 = require("./Modal.types");

Object.keys(_Modal2).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _Modal2[key]) return;
  exports[key] = _Modal2[key];
});